.add-btn-text{
    background: #F04D54;
    color: #fff;
}
.add-btn-text.pb-lg-6{
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}
.add-btn-text .text-content{
    width: 100%;
    letter-spacing: 2%;
    line-height: 100px;
    font-weight: 400;
    margin-bottom: 30px;
}

.add-btn-text .text-content p.eyebrow{
    color: #313334;
    padding: 0 0 0 12px;
    line-height: 30px;
}

.add-btn-text .text-content p:last-child{
    font-size: 120px;
}

.add-btn-text .text-with-link-list-links{
    padding: 0 !important;
    display: flex;
    gap: 40px;
    margin-left: 8px;
}

.add-btn-text .text-with-link-list-links p{
    border: 0;
    margin: 0;
    padding: 0;
    color: #fff;
}

.add-btn-text .text-with-link-list-links p a{
    color: #fff;
    padding-left: 40px;
}





.form-section.pb-lg-6{
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}

.form-section .form-content-text{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
    align-items: start;
    width: 100%;
}
.form-section .form-content-text p.eyebrow{
    grid-column: 1;
    grid-row: 1 / span 2;
}
.form-section .form-content-text p:last-of-type{
    grid-column: 1;
    grid-row: 1 / span 2;
    font-size: 120px;
    line-height: 100px;
    font-weight: 400;
    margin-top: 30px;
    color: #313334;
}

.form-section .form-content-text .form-text{
    grid-column: 2;
    grid-row: 1 / span 2;
    margin: 0 !important;
}

.hero_with_few_items > div > div > div > h1{
    font-size: 90px;
    margin-bottom: 40px;
}

@media (max-width: 1024px) {
    .hero_with_few_items > div > div > div > h1{
        font-size: 70px;
    }
    .add-btn-text .text-content p:last-child{
        font-size: 100px;
    }
    .form-section .form-content-text p:last-of-type{
        font-size: 80px;
        line-height: 80px;
    }
}

@media (max-width: 959px) {
    .form-section .form-content-text p:last-of-type{
        font-size: 75px;
    }
}

@media (max-width: 767px) {
    .form-section .form-content-text{
        display: block;
    }
    .form-section .form-content-text p:last-of-type{
        max-width: 400px;
    }
  .add-btn-text .text-content p:last-child{
    font-size: clamp(32px, 12vw, 80px);
    line-height: clamp(6px, 12vw, 70px);
  }
   .hero_with_few_items > div > div > div > h1{
        font-size: 48px;
    }
    .form-section .form-content-text p:last-of-type{
        font-size: 48px;
        line-height: 50px;
        margin-top: -15px;
        margin-bottom: 35px;
    }
    #hsForm_05945cbe-379c-4e91-ac9d-40cbd69a123b > fieldset:nth-child(6) > div{
        margin-top: -40px;
    }
}

@media (max-width: 430px) {
    .form-section .form-content-text p:last-of-type{
        font-size: 32px;
        line-height: 40px;
    }
    .hero_with_few_items > div > div > div > h1{
        font-size: 36px;
    }
}
